.last_reviews .slick-track, .last_previews .slick-track, 
.last_articles .slick-track, .last_news .slick-track {
	height: 420px;
}

.last_mod {
	position: relative;
}

.last_mod h2 {
	font: 35px;
	color: #000;
	padding: 20px 0;
	text-align: center;
}

.slider_cont .sl_arr,
.last_mod .sl_arr {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 63px;
	margin: auto 0;
	overflow: hidden;
	cursor: pointer;
	z-index: 1;
}

.lv_left,
.lg_left,
.ln_left,
.la_left,
.lr_left,
.pl_left,
.sl_left {
	left: 0;
	background: url('/img/sl_left.svg') 0 center no-repeat;
}

.lv_right,
.lg_right,
.ln_right,
.la_right,
.lr_right,
.pl_right,
.sl_right {
	right: 0;
	background: url('/img/sl_right.svg') right center no-repeat;
}

.last_mod_cont {
	width: 100%;
	padding: 0 27px;
}

.last_mod_cont .slick-track .last_mod_item {
	width: 210px;
	height: inherit;
	margin: 0 12px 25px;
	font-size: 12px;
	color: #7d7d7d;
	text-align: left;
	overflow: hidden;
}

.mod_date,
.mod_list_info .date,
.last_mod_item .date {
	display: block;
	margin: 0 0 2px;
	padding: 0 0 0;
	font-size: 18px;
}

.mod_list_info h2,
.last_mod_item h3 {
	display: block;
	margin: 0 0 10px;
	padding: 0 0 0;
	font-size: 16px;
	color: #000;
	overflow: hidden;
	min-height: 40px;
}

.mod_list_info h2 a,
.last_mod_item h3 a {
	color: #000;
	text-decoration: none;
}

.mod_list_info .date {
	text-indent: 0;
}

.last_mod_item .lm_img {
	margin: 0 0 10px;
}

.last_mod_item .lm_txt a {
	color: #7d7d7d;
	text-decoration: none;
}

.last_mod_item .card-header {
	min-height: 25%;
}

.img_wrapper_last {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position:relative;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 200px;
	height: 200px;
	overflow: hidden;
}